.OESK_XBody_Default {width:900px;margin:8px auto 15px auto;}
.OESK_XBody_Default .OESZ_XBodyContent {width:100%;height:550px;}
.OESK_XBody_Default .OESZ_XBodyFooter {width:100%;height:50px;}
.OESK_WEText_Default {width:350px;height:80px;}
.OESK_WEGallery1_Default {width:770px;height:550px;}
.OESK_WEGallery1_Default .OESZ_SelectedFrame {border:1px solid Silver;}
.OESK_WEGallery1_Default .OESZ_NextPage {background-image:url("WEFiles/Image/Skin/ed82b27a.png");background-repeat:no-repeat;background-position:center left;}
.OESK_WEGallery1_Default .OESZ_PreviousPage {background-image:url("WEFiles/Image/Skin/ac3ab0a9.png");background-repeat:no-repeat;background-position:center right;}
.OESK_WEGallery1_Default .OESZ_BtnPlay {width:0px;height:0px;border:0px none;}
.OESK_WEGallery1_Default .OESZ_BtnPause {width:0px;height:0px;border:0px none;}
.OESK_WEGallery1_Default .OESZ_BtnNext {width:0px;height:0px;background-color:#FF8080;border:0px none;}
.OESK_WEGallery1_Default .OESZ_BtnPrev {width:0px;height:0px;border:0px none;padding:0px 3px 0px 0px;}
#XBody .OESZ_XBodyContent {height:913px;}
#XBody .OESZ_XBodyFooter {height:195px;}
#WE65d4a89652 {position:absolute;left:132px;top:188px;width:178px;height:80px;color:#FFFFFF;font-family:Cambria;text-align:center;}
#WE9f105a8595 {position:absolute;left:25px;top:421px;width:853px;height:482px;}
#WE9f105a8595 .OESZ_ImageFrame {height:341px;}
#WE9f105a8595 .OESZ_NextPage {height:97px;}
#WE9f105a8595 .OESZ_PreviousPage {height:97px;}
#WE9f105a8595 .OESZ_Thumb {width:97px;height:97px;}
#WE9f105a8595 .OESZ_Zoom {width:853px;height:341px;}
#WE9f105a8595 .OESZ_Navigation-container {height:101px;}
